ImagickDraw::polyline
ImagickDraw::popClipPath
The ImagickDraw class
PHP Manual

# ImagickDraw::pop

(No version information available, might be only in CVS)

ImagickDraw::pop — Destroys the current ImagickDraw in the stack, and returns to the previously pushed ImagickDraw

### Description

bool ImagickDraw::pop ( void )
Warning

This function is currently not documented; only its argument list is available.

Destroys the current ImagickDraw in the stack, and returns to the previously pushed ImagickDraw. Multiple ImagickDraws may exist. It is an error to attempt to pop more ImagickDraws than have been pushed, and it is proper form to pop all ImagickDraws which have been pushed.

### Return Values

Returns `TRUE` on success and false on failure.

ImagickDraw::polyline
ImagickDraw::popClipPath
The ImagickDraw class
PHP Manual